<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockingInfo..::.IsolationDegree Field
LockingInfo Class See Also Send Feedback

The isolation degree of the operation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public Isolation IsolationDegree

Visual Basic (Declaration)

    Public IsolationDegree As Isolation

Visual C++

    public:
    Isolation IsolationDegree

# See Also

LockingInfo Class
BerkeleyDB Namespace